Subject: [Gen-art] Gen-ART review of draft-ietf-sidr-rescerts-provisioning-10

From: "Vijay K. Gurbani" <[email-masked]>
Date: Tue, 23 Aug 2011 09:28:02 -0500

I am the assigned Gen-ART reviewer for this draft. For background on
Gen-ART, please see the FAQ at
<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Please resolve these comments along with any other Last Call comments
you may receive.

Document: draft-ietf-sidr-rescerts-provisioning-10
Reviewer: Vijay K. Gurbani
Review Date: Aug-23-2011
IETF LC End Date: Unknown
IESG Telechat date: Aug-25-2011

Summary: This draft is ready as a Proposed Standard.

Major issues: 0
Minor issues: 0
Nits/editorial comments: 1

Nits/Editorial: I think it will be helpful to identify either in the
Abstract or in Terminology section what exactly is a "resource".
I do not think you mean traditional HTTP resources like files or
dynamically generated content, etc.

Thanks,

- vijay
-- 
Vijay K. Gurbani, Bell Laboratories, Alcatel-Lucent
1960 Lucent Lane, Rm. 9C-533, Naperville, Illinois 60566 (USA)
Email: vkg@{bell-labs.com,acm.org} / [email-masked]
Web:   http://ect.bell-labs.com/who/vkg/